## univention-skel 14.4.0

=== debian/changelog ===
univention-skel (14.4.0) unstable; urgency=medium

  * Bug #58848: UCS 5.2-4 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 28 Nov 2025 09:30:05 +0100

univention-skel (14.3.0) UNRELEASED; urgency=medium

  * Bug #58568: UCS 5.2-3 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 02 Sep 2025 16:18:25 +0200

univention-skel (14.2.0) UNRELEASED; urgency=medium

  * Bug #58344: UCS 5.2-2 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 28 May 2025 16:49:54 +0200

univention-skel (14.0.2-1) UNRELEASED; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:39 +0100

univention-skel (13.0.2) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:37 +0100

univention-skel (12.0.3-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:50 +0100
