=== debian/control ===
Source: univention-skel
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper-compat (=13),
Standards-Version: 3.5.2

Package: univention-skel
Architecture: all
Depends:
 ${misc:Depends},
Description: UCS transitional package
 This dummy package can be removed after the update to
 UCS 5.
 .
 The univention-skel command installs skeleton files into
 the user's home directory. Different to the conventional
 approach to copy the files from /etc/skel when the home
 directory is created, univention-skel keeps track of the
 files it installed for the user and updates them as long
 as they are not modified.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
